A:link { color: #000080; text-decoration: none }

A:visited { color: #000080; text-decoration: none }

A:active { color: #000080; text-decoration: none }

A:hover { color: red; text-decoration: none }
.Heading2 {  font-family: "Century Gothic"; font-weight: bold}
.standout {  font-weight: bold}
.BoldIt {
	font-weight: bold;
}


td {
	font-family: "Century Gothic";
}
